Publishing details

Changelog

python-apsw (3.28.0-r1-1) unstable; urgency=medium

  * New upstream release 3.28.0-r1
  * Require libsqlite3-dev 3.28.0 for building

 -- Joel Rosdahl <email address hidden>  Sat, 03 Aug 2019 11:19:06 +0200

Available diffs

Builds

Built packages

Package files